bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#32983: 27.0.50; soap-client shall accept "multipart/related" Content


From: Michael Albinus
Subject: bug#32983: 27.0.50; soap-client shall accept "multipart/related" Content-type
Date: Tue, 16 Oct 2018 19:48:46 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Version: 27.1

Thomas Fitzsimmons <address@hidden> writes:

> Hi Michael,

Hi Thomas,

> The patch looks OK to me.  I tested it in my Excorporate setup, against
> Emacs 24.1 (which soap-client must be compatible back to), and it works,
> so I think this is fine to go in.  Do you want to push it to emacs.git
> master, bumping the soap-client.el micro version?  That will trigger its
> rebuild in GNU ELPA tonight, alongside (presumably) the updated debbugs
> that depends on it.

Done. I've increased the version of soap-client.el to 3.1.5. I'll change
the debbugs package once the new soap-client has reached the ELPA repository.

Closing the bug.

> Thanks,
> Thomas

Best regards, Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]